﻿.my-spinner-container {
    background-color: rgba(0, 0, 0, 0.4);
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9999999999;
}

.my-spinner {
    text-align: center;
}

    .my-spinner img {
        width: 100%;
        max-width: 150px;
    }


.DropItemHeaderColor {
    color: royalblue;
}

.DropItemSize {
    font-size: 16px;
}


table {
    border: 1px solid #ccc;
    margin: 0;
    padding: 0;
    width: 100%;
}

    table caption {
        margin: .5em 0 .75em;
    }

    table tr {
        border: 1px solid #ddd;
        padding: .35em;
    }

.content-wrapper p {
    font-size: 14px;
}

.list-group-item {
    padding-top: 6px;
    padding-bottom: 6px;
}


@media screen and (max-width: 700px) {
    table {
        display: block; /* table-i block edirik */
        width: 100%; /* genişliyi saxla */
        overflow-x: auto; /* sağa scroll */
        -webkit-overflow-scrolling: touch; /* iOS üçün smooth scroll */
        font-size: 12px; /* fontu kiçilt */
        white-space: nowrap; /* cell-lər sətirə düşməsin */
    }

    th, td {
        font-size: 12px; /* cədvəl içi yazılar da kiçilsin */
        padding: 4px; /* padding də azaldılsın */
    }
}




/*@media screen and (max-width: 700px) {
    .content-wrapper {
        font-size: 0.8em;
    }

        .content-wrapper label {
            font-size: 1.3em;
        }



    table {
        border: none;
        text-wrap: pretty;
    }

    .HideColumn {
        display: none;
    }

    table caption {
        font-size: 1.3em;
    }

    table thead {
        border: none;
        clip: rect(0 0 0 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px;
    }



    table tr {
        border: none;
        border-bottom: 1px solid #5F61E6;
        display: block;
        margin-bottom: .625em;
    }

    table td {
        border: none;
        
        
        display: block;
        font-size: .9em;
        text-align: right;
        min-height: 35px
    }

        table td::before {
            content: attr(data-label);
            float: left;
            font-weight: bold;
        }

    .oprCol {
        
    }
}*/



.toast-opacity-fix 
{
    opacity: 1 !important;
}

.toast-icon{
    color: green; /* İconun rəngini yaşıl edir */
}